# Uses of Class
org.kapott.hbci.sepa.jaxb.camt_052_001_07.PaymentReturnReason3

Packages that use PaymentReturnReason3
Package
Description
org.kapott.hbci.sepa.jaxb.camt_052_001_07

## Uses of PaymentReturnReason3 in org.kapott.hbci.sepa.jaxb.camt_052_001_07

Fields in org.kapott.hbci.sepa.jaxb.camt_052_001_07 declared as PaymentReturnReason3
Modifier and Type
Field
Description
`protected PaymentReturnReason3`
EntryTransaction9.`rtrInf`
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_07 that return PaymentReturnReason3
Modifier and Type
Method
Description
`PaymentReturnReason3`
ObjectFactory.`createPaymentReturnReason3()`
Create an instance of `PaymentReturnReason3`
`PaymentReturnReason3`
EntryTransaction9.`getRtrInf()`
Gets the value of the rtrInf property.
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_07 with parameters of type PaymentReturnReason3
Modifier and Type
Method
Description
`void`
EntryTransaction9.`setRtrInf(PaymentReturnReason3 value)`
Sets the value of the rtrInf property.